Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
SecondaryRecnoDatabase..::.PadByte Property
SecondaryRecnoDatabase Class See Also Send Feedback

The padding character for short, fixed-length records.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.21.0

# Syntax

C#
    public int PadByte { get; }

Visual Basic (Declaration)
    Public ReadOnly Property PadByte As Integer

Visual C++
    public:
    property int PadByte {
    	int get ();
    }

# See Also

SecondaryRecnoDatabase Class
BerkeleyDB Namespace